caroline_struyck
SailPoint Employee
SailPoint Employee

Update to SAP Java Connector 3.1!!

On November 7, 2019, SAP published the most recent update to its release and support strategy for SAP Java Connector (JCo) 3.0 (https://launchpad.support.sap.com/#/notes/1077727). The release states that maintenance and support for SAP JCo 3.0 will end on October 31, 2020. For this reason, SailPoint will no longer support connections which utilize JCo 3.0 after this date. Specifically, SailPoint’s SAP-related Connector SAP-Direct, SAPHR, requires that the SAP JCo jar must have the correct classpath parameter in the Java Virtual Machine. So, in order for customers to continue utilizing this connector, they will need to update to SAP Java Connector 3.1.

We are also advising customers with custom connectors which utilize legacy JCo jars to upgrade in advance of this date as well.

For more information, we encourage you to visit the SAP Software Download Center and Support Portal at https://support.sap.com/jco.

 

IdentityIQ Blog - https://community.sailpoint.com/t5/Blog/SAP-Support-Notice/ba-p/173758

IdentityNow Blog - https://community.sailpoint.com/t5/Updates/SAP-Support-Notice/ba-p/173344

Labels (1)
0 Kudos
Reply
0 Replies